## google-auto-common-java 0.10

=== debian/changelog ===
google-auto-common-java (0.10-2) unstable; urgency=medium

  * Update VCS

 -- Olek Wojnar <olek@debian.org>  Fri, 12 Jun 2020 15:40:21 -0400

google-auto-common-java (0.10-1) unstable; urgency=medium

  * Initial release (Closes: #959831)

 -- Olek Wojnar <olek@debian.org>  Sun, 31 May 2020 16:36:32 -0400
