## google-auto-common-java 1.0.1

=== debian/changelog ===
google-auto-common-java (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add README.source for Bazel reverse-dependency
  * Enable Salsa CI
  * Update standards to 4.6.2 (no changes)
  * Update d/copyright for new version
  * Update patches
    - add-modules-to-pom: removed, implemented upstream
    - set-parent-pom-version: removed due to upstream change
    - verbose-build: updated location of patched file
  * Update docs for new version
  * Update build process for new version

 -- Olek Wojnar <olek@debian.org>  Tue, 20 Dec 2022 18:36:36 -0500
