=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Olek Wojnar <olek@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               default-jdk,
-               libguava-java,
-               libjavapoet-java,
-               maven-debian-helper,
-Standards-Version: 4.5.0
+Uploaders:
+ Olek Wojnar <olek@debian.org>,
+ Andreas Tille <tille@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ libguava-java,
+ libjavapoet-java,
+ maven-debian-helper,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/google-auto-common-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-auto-common-java
@@ -17,6 +19,7 @@
 
 Package: libgoogle-auto-common-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Set of common utilities to help ease use of annotation processing
