## google-auto-common-java 1.1.2

=== debian/changelog ===
google-auto-common-java (1.1.2-1) unstable; urgency=high

  * New upstream release (Closes: #1021630)
  * Add build-dependency on libchecker-framework-java
  * Don't install build-only artifacts (Closes: #1026854)

 -- Olek Wojnar <olek@debian.org>  Fri, 23 Dec 2022 17:48:57 -0500
