=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
+ libchecker-framework-java,
  libguava-java,
  libjavapoet-java,
  maven-debian-helper,
