=== debian/rules ===
#!/usr/bin/make -f

# Ensure packages build with no Internet access
export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@

execute_after_dh_install:
	rm -rf debian/libgoogle-auto-common-java/usr/share/maven-repo/build-only
