=== debian/watch ===
version=4
opts="repack" \
  https://github.com/google/auto/tags \
  .*/auto-common-(\d[\d\.]*)\.tar\.gz debian uupdate
